#ifndef MARS_MCalibrationIntensityQECam
#define MARS_MCalibrationIntensityQECam

#ifndef MARS_MCalibrationIntensityCam
#include "MCalibrationIntensityCam.h"
#endif

class MCalibrationIntensityQECam : public MCalibrationIntensityCam
{
public:

  MCalibrationIntensityQECam(const char *name=NULL, const char *title=NULL);

  void InitSize( const UInt_t n );  
  
  ClassDef(MCalibrationIntensityQECam, 1) // Container Intensity Rel.Times Calibration Results Camera
};

#endif
